Warning: Use of undefined constant REQUEST_URI - assumed 'REQUEST_URI' (this will throw an Error in a future version of PHP) in /home/afaghhos/domains/afaghhosting.net/public_html/blog/wp-content/themes/magone/functions.php on line 73
مدیریت کانفیگ سرور دامنه | CVE-2018-1000057

CVE-2018-1000057

Jenkins Credentials Binding Plugin 1.14 and earlier masks passwords it provides to build processes in their build logs. Jenkins however transforms pro

CVE-2019-6137
CVE-2018-1000067
CVE-2018-1000044

Jenkins Credentials Binding Plugin 1.14 and earlier masks passwords it provides to build processes in their build logs. Jenkins however transforms provided password values, e.g. replacing environment variable references, which could result in values different from but similar to configured passwords being provided to the build. Those values are not subject to masking, and could allow unauthorized users to recover the original password. (CVSS:4.0) (Last Update:2018-03-06)